/* QUT template - corpstyle stylesheet */
/* Should be used in conjunction with common and branch stylesheets */
/* Copyright QUT 2009 */
/* Version 4.0 */
/*------------
colours:
a54a2b - brown warm
462109 - brown dark
f9f3ea - table th
fcf9f5 - table td
--------------*/

/* MAIN */
html, body, ul, li {
	margin: 0;
	padding: 0;
}

body {
	color: #464648;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 105.01%;
}

p {
	font-size: 0.76em;
	margin: 0.7em 0;
	padding: 0;
}

html body h1.page_title {
	background: url(/images/bg/sidenav-underline.png) 0 100% repeat-x;
	padding-bottom: 13px;
}

.hide-title h1.page_title {
	display: none;
}

/* Heading colour */
h1, h2, h3, h4, h5, h6 {
  font-family: "Garamond Premiere Pro", Garamond, Georgia, serif;
  color: #462109;
}

/* Image link border fix */
a img {
	border: 0;
}

/* Table styles - apply 'qut-table' class to tables to use */
table.qut-table, table.qut-table th, table.qut-table td, .print table.qut-table, .print table.qut-table th, .print table.qut-table td  {
    border-color: #ccc;
    border-style: solid;
}

table.qut-table, .print table.qut-table {
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
    margin: 0.5em 0;
}

table.qut-table th, .print table.qut-table th {
	background-color: #ffffff;
	font-weight: bold;
}

.content table th, .content table td, .print table th, .print table td {
	font-size: 0.75em;
}

.content table p, .print table p {
	font-size: 1em;
}

table.qut-table th, table.qut-table td, .print table.qut-table th, .print table.qut-table td {
	margin: 0;
	padding: 5px;
	border-width: 1px 1px 0 0;
}

hr {
	height: 1px;
	border: 0;
	color: #f9f3ea;
	background-color: #f9f3ea;
	width: 100%;
} 

/* List styles */
.content ol, .content ul, .print ol, .print ul {
	color: #464648;
	font-family: arial, helvetica, sans-serif;
	font-size: 0.76em;;
	margin: 0em 0 1em 0em;
}

.content li, .print li {
	margin: 0.5em 0;
}

/* BANNER */
.banner {
	clear: both;
	margin: 0;
	padding: 0;
}

.logo {
	float: left;
	margin: 0;
	padding: 0;
}

.realworld {
	float: right;
	margin: 0;
	padding: 0;
}

a.skip_link {
	left: -999em;
	overflow: hidden;
	position: absolute;
	top: 0;
}

/* UTILITY BAR */
.utility {
	font-family: Verdana;
	background-color: #f5f7fa;
	background-image: url(/graphics/utility_bar.gif);
	background-repeat: repeat-x;
	border-bottom: 1px solid #ccc;
	clear: both;
	color: #333;
	height: 1.65em;
	margin: 0;
	padding: 0;
	width: 100%;
}

.utility_right_sub {
	border: 0;
	display: inline;
	float: right;
	margin: 0;
	padding: 0;
}

.utility_search {
	border: 0;
	display: inline;
	float: right;
	margin: 0;
	padding: 0;
}

.utility_right_block {
	border: 0;
	display: inline;
	float: right;
	margin: 0;
	padding: 0;
}

.utility a {
	background-color: #f5f7fa;
	background-image: url(/graphics/utility_bar.gif);
	background-repeat: repeat-x;
	border-right: 1px solid #fff;
	color: #333;
	display: inline;
	float: left;
	font-size: 0.8em;
	margin: 0;
	padding: 0.40em 1em;
	text-decoration: none;
}

.utility a:hover {
	background-color: #dcdcdc;
	background-image: url(/graphics/utility_bar_over.gif);
	background-repeat: repeat-x;
}

.utility abbr {
	border: 0;
}

form.search {
	border: 0;
	display: inline;
	margin: 0;
	padding: 0;
}

.search-container {
	background-image: url(/graphics/search-background.gif);
	background-repeat: no-repeat;
	margin-top: 2px;
}

.search_label {
	background-image: url(/graphics/utility_bar.gif);
	background-repeat: repeat-x;
	border: 0;
	display: inline;
	font-size: 0.8em;
	float: right;
	margin: 0;
	padding: 0.4em 1em;
}

.search_button {
	margin: 0;
	padding: 0 12px 0 0;
	vertical-align: top;
}

input.search_box {
	border: 0;
	background-color: transparent;
	font-size: 0.75em;
	height: 20px;
	line-height: 1.5em;
	outline: none;
	margin: 0 14px;
	padding: 0;
	width: 80px;
}

/* NAV */
ul.topnav {
	list-style: none;
}

ul.topnav li {
	float: left;
}

ul.topnav a {
	float: left;
	margin: 0;
/*	padding: 0.45em 1.8em; was 1em - widened to centre */
/*	padding: 0.45em 2em;  */
	text-decoration: none;
	padding: 0 28px;
	color: #fff;
	font-size: .8em!important;
}

ul.topnav li.branch6_button a {
	border-right: 0;
}/* clobber border on final link */

/* rollover */
ul.topnav a:hover {
background-color:#FFFFFF;
color:#cb3827;
}

.topnav-centre {
	width: 960px; 
	margin: 0 auto;
}

/* CONTENT */
#home .content-body {
	background: #fff url(/graphics/bg/grad.png) repeat-x;
}

#home .content_div {
	width: 1020px;
	margin: 0 auto;
	background: url(/graphics/bg/shadow.png) repeat-y;
}

.content-body {
	
}

.sidenav {
	float: left;
	width: 260px;
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom: 60px;
	text-align: left;
	background: url(/images/bg/sidenav-underline.png) 0 40px no-repeat;
}

.content {
	width: 580px;
	float: left;
	margin-left: 60px;
	margin-top: 30px;
}

.right_margin {
	float: right;
	margin: 35px 0 10px 0;
	padding: 0 20px 0 0;
	width: 140px;
}

.marketing {
	clear: both;
	margin: 10px 0;
	text-align: justify;
}

.qut-table ul {
    font-size: 1em;
    margin: 0em 1em 1em 1.8em;
}

/* FOOTER */
.footer {
	border-top: 4px solid #ccc;
	clear: both;
	font-size: 0.65em;
	width: 100%;
	background-color: #4b4b4d;
	border-top:none;
	color: #b0abb9;/* pale purple - for the dividers */
	height:55px;
	margin:0 0 0;/* was -10px 0 0 */
	padding:10px 0 0;
	line-height: 1.3;
}

/* May need to be adjusted slightly if left-hand side of the footer wraps
   (consider also adding an extra line). Don't increase too much and MAKE SURE
   right-hand side looks correct on smaller screens */
.footer_left {
	float:left;
	padding:0 2em 10px;
	width:60%;
}

.footer_right {
	float:right;
	padding:0 2em 10px;
}

.footer p {
	padding: 0 3px;
	margin: 0;
	font-size: 100%;
	color: #d9d7dd;
}

.footer a {
	padding: 0 3px;/* space to dividers */
	margin: 0;
}

.footer a:link,
.footer a:visited {
	color: #fff;
	text-decoration: none;
}

.footer a:hover,
.footer a:active {
	color: #fff;
	text-decoration: underline;
}

.footer abbr {
	text-decoration: none;
	border: 0;
}

.footer a abbr {
	border-top: 0;
}

/* PRINT-FRIENDLY */
.print_friendly {
	float: right
}

.print_friendly img {
	height: 23px;
	vertical-align: top;
	width: 27px;
}

.print {
	margin: 0 20px;
	text-align: left;
}

/* SIDE NAV */
ul.side_nav_menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.side_nav_menu li, 
ul.side_nav_menu a, 
ul.side_nav_menu span {
	display: block;
}

ul.side_nav_menu li.sidenav-line {
	
}

ul.side_nav_menu li.currentbranch-top {
	
}

ul.side_nav_menu li.currentbranch-top a.level2menu {
	
}

ul.side_nav_menu li.currentbranch-top a.level3menu {
	
}

ul.side_nav_menu li.currentbranch-mid {
	
}

ul.side_nav_menu li.currentbranch-bottom {
	
}

/* Non-active navigation tree elements */
ul.side_nav_menu a {
	color: #a54a2b;
	padding-left: 10px;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
	background: #fbfbf9;
	margin-bottom: 5px;
	font-size: 90%;
}

/* Active navigation tree elements (usually same as headings!) */
.level1current,
.level2current,
.level3current,
.level4current,
.level2menu-top /* force level 2 to behave */ {
	color: #462109;
	background: #fdfdfc;
	padding-left: 10px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 5px;
	font-size: 90%;
}

ul.side_nav_menu a:hover {
	background: #f6f4f1;
}

/* Level 1 menu */
ul.side_nav_menu a.level1menu, 
.level1current {
	font-family: Garamond, serif; 
	font-size: 110%;
	font-variant: small-caps;
	font-weight: bold;
	text-decoration: none;
	background: #fbfbf9;
	height: 30px;
	line-height: 30px;
	margin-bottom: 20px;
	padding-left: 10px;
}

a.level1menu:hover,  
a.level2menu:hover,  
a.level3menu:hover,  
a.level4menu:hover {
	color: #a54a2b;
	text-decoration: underline;
}

ul.side_nav_menu a.level1menu:hover {
	text-decoration: underline;
	background: #f6f4f1;
}

/* Level 2 menu */
.level2menu {
	
}

a.level2menu {
	
}

ul.side_nav_menu li.currentbranch-top a.level2menu:hover {
	
}

.level2current-top, 
.level2menu-top {
	
}

.level2current {
	
}

/* Level 3 menu */
.level3menu {
	
}

ul.side_nav_menu a.level3menu {
	padding-left: 20px;
}

.level3current-top, 
.level3menu-top {
	
}

.level3current {
	padding-left: 20px;
}

/* Level 4 menu */
.level4menu {
	
}

a.level4menu {
	
}

.level4current {
	
}

/* Menu section divider */
li.divider {
	background-image: url(/graphics/side_navigation/divider.gif);
	background-repeat: no-repeat;
	background-position: 10px 15px;
	padding-bottom: 15px;
}

/* CONTRIBUTE */
.contribute_warning {
	background-color: #f00;
	color: #fff;
}

.contribute_warning a {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}
